## ruby-opt-parse-validator 1.9.5

=== debian/changelog ===
ruby-opt-parse-validator (1.9.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:06:54 +0200

ruby-opt-parse-validator (1.9.5-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * debian/watch: Use GitHub /tags rather than /releases page.
  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces
  [ Steev Klimaszewski ]
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 18:50:55 -0600

ruby-opt-parse-validator (1.9.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Sep 2021 13:24:43 +0200

ruby-opt-parse-validator (1.9.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Mar 2021 09:17:43 +0100

ruby-opt-parse-validator (1.9.3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 1.9.2-0kali1.

  [ Sophie Brun ]
  * New upstream version 1.9.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jan 2021 15:43:26 +0100

ruby-opt-parse-validator (1.9.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 1.9.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 15:22:21 +0200

ruby-opt-parse-validator (1.9.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jun 2020 16:12:26 +0200

ruby-opt-parse-validator (1.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Apr 2020 10:20:57 +0200

ruby-opt-parse-validator (1.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.2
  * Refresh patches
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Mar 2020 17:27:46 +0100

ruby-opt-parse-validator (1.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Nov 2019 10:08:41 +0100

ruby-opt-parse-validator (1.8.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.8.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Sep 2019 14:53:30 +0200

ruby-opt-parse-validator (1.7.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.4
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Aug 2019 11:35:33 +0200

ruby-opt-parse-validator (1.7.3-0kali1) kali-dev; urgency=medium

  * Add debian/gbp.conf
  * New upstream version 1.7.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jun 2019 14:46:11 +0200

ruby-opt-parse-validator (1.7.2-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 1.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2019 11:47:49 +0200

ruby-opt-parse-validator (0.0.17.1-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Apr 2019 11:57:11 +0200

ruby-opt-parse-validator (0.0.17.0-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2019 08:38:49 +0100

ruby-opt-parse-validator (0.0.16.4-0kali2) kali-dev; urgency=medium

  * Remove reduce-minimal-activesupport-version.patch: we now have
    ruby-activesupport version 5.2.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Feb 2019 11:28:54 +0100

ruby-opt-parse-validator (0.0.16.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Oct 2018 09:45:34 +0200

ruby-opt-parse-validator (0.0.16.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Sep 2018 09:29:35 +0200
