=== debian/control ===
Source: ruby-opt-parse-validator
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-addressable (>= 2.5.0),
               ruby-rspec,
               ruby-rspec-its,
               ruby-simplecov
Standards-Version: 4.6.1
Homepage: https://github.com/wpscanteam/OptParseValidator
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-opt-parse-validator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-addressable (>= 2.5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby OptionParser Validators
 This package contains an implementation of validators for the ruby
 OptionParser lib. It's mainly used in the CMSScanner gem to define the cli
 options available.
