=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-opt-parse-validator-$1.tar.gz% https://github.com/wpscanteam/OptParseValidator/tags .*/v?(\d.*)\.tar\.gz
