## ruby-opt-parse-validator 1.10.1

=== debian/changelog ===
ruby-opt-parse-validator (1.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.10.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Feb 2025 17:12:41 +0100

ruby-opt-parse-validator (1.10.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 1.10.0
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Sep 2024 16:18:58 +0200
