=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ruby-opt-parse-validator
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
@@ -11,7 +11,9 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-simplecov
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
+Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-opt-parse-validator.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-opt-parse-validator
 Homepage: https://github.com/wpscanteam/OptParseValidator
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
